» Ubuntu » パッケージ

Error

two or more packages specified (ktouch oneiric-updates)